{% extends 'base.html.twig' %}

{% block title %}Enregistrement{% endblock %}

{% block body %}
    <h1 class="text-center">Inscription</h1>
    <div class="d-grid gap-2 col-3 mx-auto p-2">

        {{ form_start(registrationForm) }}
            {{ form_row(registrationForm.email) }}
            {{ form_row(registrationForm.nom) }}
            {{ form_row(registrationForm.prenom) }}
            {{ form_row(registrationForm.genre) }}
            {{ form_row(registrationForm.codePostal) }}
            {{ form_row(registrationForm.dateNaissance) }}
            {{ form_row(registrationForm.plainPassword, {
                label: 'Mot de passe'
            }) }}

            {{ form_row(registrationForm.agreeTerms) }}

        <button type="submit" class="btn btn-primary d-grid gap-2 col-6 mx-auto">Valider</button>
        {{ form_end(registrationForm) }}
    </div>
{% endblock %}
